body
{
	color: #343434;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}

.inputtable
{
	width: 80%;
}
.lbl_alert_required
{
	color: Gray;
	font-size: 80%;
	font-weight: bold;
	padding: 10px 100px 10px 5px;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}

.caption_above_main,
.caption_above_partner
{
	font-size: 8pt;
	float: left;
}
.inputlabel
{
	white-space: nowrap;
	width: 20%;
	font-size: 10pt;
}
.inputlabelmulti
{
	white-space: nowrap;
	font-size: 10pt;
}
.inputlabellong,
.inputlabellong_hili
{
	white-space: normal;
	font-size: 70%;
}

/* For short text boxes */
.main_contact_first_name,
.main_contact_last_name,
.partner_first_name,
.partner_last_name,
.contact_number_1,
.contact_number_2,
.price_negotiated,
.email
{
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.email
{
	width: 250px;
}
/* For long text boxes */
.address_buy,
.address_sell,
.home_address
{
	width: 90%;
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
/* For text areas */
.notes_call,
.comments
{
	width: 90%;
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
/* For combo boxes */
.entry_user_id,
.contact_number_1_is,
.contact_number_1_is_for,
.contact_number_2_is,
.contact_number_2_is_for,
.best_time_to_call,
.number_of_kids,
.number_of_properties,
.time_looked_last,
.time_last_spoke,
.property_to_be,
.property_being_sold,
.address_buy,
.address_sell,
.particular_property,
.client_is,
.client_interest_for_property,
.client_interest_for_finance,
.to_refinance_for
{
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.number_of_kids OPTION
{
	padding-left: 10px;
}
.contact_number_1_is,
.contact_number_1_is_for,
.contact_number_2_is,
.contact_number_2_is_for,
.to_refinance_for
{
	font-size: 8pt;
}

.cmds
{
	/*
	text-align: -moz-center;
	#text-align: center;
*/
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 9pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.send_email
{
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.foot_notes
{
	width: 100%;
	font-size: 80%;
	color: Black;
	padding-top: 5px;
	margin: 10px 0px 10px 0px;
	border-top: outset 2px Gray;
}
/* Landlord */
.to_buy_new_home,
.to_sell_home,
.to_buy_another_property,
.to_refinance
{
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.lbl_to_buy_new_home,
.lbl_to_sell_home,
.lbl_to_buy_another_property,
.lbl_to_refinance
{
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.inline_notes
{
	font-size: 70%;
}
/* Shaded boxes */
.main_contact_first_name,
.main_contact_last_name,
.contact_number_1,
.address_buy,
.address_sell,
.time_looked_last,
.time_last_spoke,
.price_negotiated
{
	background-color: #f5ede4;
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
